*,
*::before,
*::after{
    margin: 0;
    padding: 0;
}
body{
    font-family: Verdana, sans-serif;
    font-size: 11px;
    background: url(/restaurant-images/fond.jpg) no-repeat center top #fbf9f3;
}
.lang-bar{
    height: 30px;
    background-color: #b0875a;
    margin-bottom: 20px;
}
.lang,
.main{
    width: 800px;
    margin: 0 auto;
}
.lang img{
    float: right;
    padding: 3px;
    cursor: pointer;
}
.main{
    background-color: #e1c38b;
}
header img{
    float: left;
}
header::before,
header:after,
.bottom-logo::before,
.bottom-logo::after{
    content: "";
    display: table;
    table-layout: fixed;
}
header::after,
.bottom-logo:after{
    clear: both;
}
header img:first-child{
    padding: 12px 16px;
    cursor: pointer;
}
header img:last-child{
    width: 532px;
}
.wrapper{
    display: table;
}
.column{
    display: table-cell;
    vertical-align: top;
}
.left{
    width: 240px;
    padding: 0 14px 12px 14px;
    text-align: center;
    position: relative;
}
nav ul{
    list-style: none;
    margin-bottom: 30px
}
nav img{
    display: block;
    cursor: pointer;
}
.bottom-logo{
    position: absolute;
    bottom: 12px;
    left: 20px;
}
.bottom-logo img{
    float: left;
    padding-right: 5px;
}
.right{
    width: 501px;
    padding: 15px;
    background-color: #774b1b;
}
.content{
    background-color: #fff;
    padding: 5px 20px 20px 20px;
    min-height: 280px;
}
.content p{
    padding: 8px 0;
}
h1,h2,h3,h4,h5,h6{
    color: #986B39;
}
h2{
    text-transform: uppercase;
    padding-top: 10px;
}
.style{
    font-style: italic;
    text-decoration: underline;
    font-weight: bold;
}
footer{
    background-color: #b0875a;
    text-align: center;
    margin-top: 20px;
}
footer p{
    color: #fff;
    padding: 3px 0;
    font-size: 13px
}
footer span{
    color: #000;
    display: block;
}
footer img{
    cursor:pointer;
}
